[Desktop Entry]
Name=Viewers
Name[af]=Kykers
Name[ar]=عارضات
Name[az]=Nümayişçilər
Name[bg]=Прегледи
Name[bs]=Preglednici
Name[ca]=Visualitzadors
Name[cs]=Prohlížeče
Name[da]=Fremvisere
Name[de]=Betrachter
Name[el]=Προβολείς
Name[eo]=Rigardiloj
Name[es]=Visores
Name[et]=Vaatajad
Name[eu]=Begiratzaileak
Name[fa]=نمایشگرها
Name[fi]=Näyttäjät
Name[fo]=Kagarar
Name[fr]=Afficheurs
Name[he]=מציגים
Name[hr]=Preglednici
Name[hu]=Nézegetőprogramok
Name[is]=Skoðarar
Name[it]=Visualizzatori
Name[ja]=ビューア
Name[ko]=보기
Name[lo]=ຕົວສະແດງ
Name[lt]=Žiūrikliai
Name[lv]=Skatītāji
Name[mk]=Прегледувачи
Name[mn]=Харагч
Name[mt]=Werreja
Name[nb]=Fremvisere
Name[nl]=Weergaveprogramma's
Name[nn]=Framvisarar
Name[nso]=Babogedi
Name[pl]=Przeglądarki
Name[pt]=Visualizadores
Name[pt_BR]=Visualizadores
Name[ro]=Vizualizoare
Name[ru]=Программы просмотра
Name[se]=Čájeheaddjit
Name[sk]=Prehliadače
Name[sl]=Prikazovalniki
Name[sr]=Prikazivači
Name[ss]=Babukeli
Name[sv]=Visare
Name[ta]=¸¡ðÊ¸û
Name[th]=ตัวแสดง
Name[tr]=Görüntüleyiciler
Name[uk]=Переглядачі
Name[ven]=Vhataleli
Name[vi]=Trình đềExem 
Name[wa]=Håyneus
Name[xh]=Ababoniseli
Name[zh_CN]=查看器
Name[zh_TW]=檢視器
Name[zu]=Ababukeli
Icon=video

